{
    onModifySpe(spe, pokemon) {
      if (["voidfog"].includes(pokemon.effectiveWeather())) {
        return this.chainModify(2);
      }
    },
    flags: {},
    name: "Void Walker",
    rating: 3,
    num: -32103
}